Subject: Re: VirtualBox

From: Stephen M <[email-masked]>
Date: Thu, 13 Nov 2014 23:41:47 -0700

I've tried looking on HP's website and it says I have the latest BIOs.  So
unless I look for the specific board I think it's updated right now.
Unless you have suggestions.

On Thu, Nov 13, 2014 at 6:39 PM, Michael Butash <[email-masked]> wrote:

>  I've never had it flip on and off, few times with a new laptop I'll try
> to start vbox and realize the vt setting is off after a minute of
> scratching my head, but not revert randomly.
>
> See if there is a bios update too.  Seems no one bothers to make anything
> right the first time since microsoft perfected the "ship crap and patch
> later" game.
>
> You want really odd bios, my newest dell laptop after about a month of use
> with only suspends will start turning itself back on back on.  Even with a
> poweroff now, I have to literally 5 second poweroff to make it stay down or
> it'll just start booting again.  Ghost in the shell, or at least acpi
> functions.
>
> -mb
>
>
>
> On 11/13/2014 06:25 PM, Stephen M wrote:
>
> Now I don't think this is very relevant but I also have virtualbox setup
> on my laptop. I've not had an issue yet like on my desktop.  The difference
> is that this laptop is a little newer and also I'm not dual booting my
> laptop.  Other than that they are both setup the same way.
>
> On Thu, Nov 13, 2014 at 6:23 PM, Stephen M <[email-masked]> wrote:
>
>> My computer is around 5 years old and I don't think there is an app that
>> controls the BIOS that I'm aware of.  The CMOS battery could be an issue
>> because when I looked at the date in the BIOS it wasn't set correctly.  But
>> the date was so I could try that.
>>
>> On Thu, Nov 13, 2014 at 3:07 PM, Michael Butash <[email-masked]>
>> wrote:
>>
>>>  Sounds like your bios is resetting - maybe the cmos battery?  The VT
>>> bit is a bios setting, really shouldn't change unless you have a os-level
>>> app that controls the bios too.  Seems most newer non-basic boards have
>>> this now.
>>>
>>> -mb
>>>
>>>
>>>
>>> On 11/13/2014 02:52 PM, Stephen M wrote:
>>>
>>>   It happened the same in 12.04 with 14.04.  I have the latest version
>>> of virtualbox which is 4.3.18 and the expansion pack.
>>>
>>>  If anyone can think of ideas why this might be happening that would be
>>> helpful.  But at this time I might have to look for a new computer.
>>>
>>> On Thu, Nov 13, 2014 at 2:51 PM, Stephen M <[email-masked]> wrote:
>>>
>>>>  Hi all,
>>>>  I'm not sure if someone has already asked this question.  I have a 64
>>>> bit host that I have VT enabled in the BIOS.  I can sometime create/run 64
>>>> bit guest machines and other times not.  It is usually when I reboot my
>>>> computer.
>>>>
>>>>  I have tried to turn off VT or just having it on.  It will eventually
>>>> come back though.  This problem has been going on for a while now.  I was
>>>> on Ubuntu 12.04 but now 14.04 beyond that nothing else changed.
>>>>
>>>> --
>>>> Stephen Melheim
>>>> 602-400-7707
>>>> [email-masked]
>>>>
>>>
>>>
>>>
>>> --
>>> Stephen Melheim
>>> 602-400-7707
>>> [email-masked]
>>>
>>>
>>>   ---------------------------------------------------
>>> PLUG-discuss mailing list - [email-masked]
>>> To subscribe, unsubscribe, or to change your mail settings:http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>
>>>
>>>
>>> ---------------------------------------------------
>>> PLUG-discuss mailing list - [email-masked]
>>> To subscribe, unsubscribe, or to change your mail settings:
>>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>
>>
>>
>>
>> --
>> Stephen Melheim
>> 602-400-7707
>> [email-masked]
>>
>
>
>
> --
> Stephen Melheim
> 602-400-7707
> [email-masked]
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>

-- 
Stephen Melheim
602-400-7707
[email-masked]
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss